Commit 990578ed authored by Daniel P. Berrangé's avatar Daniel P. Berrangé

travis: quote Go version to force version number sematics

"1.10" gets interpreted as a number which is thus equivalent to "1.1".
Signed-off-by: 's avatarDaniel P. Berrangé <berrange@redhat.com>
parent 8d135922
......@@ -4,13 +4,13 @@ dist: xenial
sudo: require
go:
- 1.5
- 1.6
- 1.7
- 1.8
- 1.9
- 1.10
- 1.11
- "1.5"
- "1.6"
- "1.7"
- "1.8"
- "1.9"
- "1.10"
- "1.11"
env:
- LIBVIRT=1.2.0 EXT=gz TEST_ARGS=
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment